Subject: Re: Variable implementation

From: "clemensF" <[email-masked]>
Date: Sun, 14 May 2000 01:39:13 +0200

> Jon Sevaj (Sat 13.0500-15:09):  I'm currently writing a
> internet or books on this subject. I particularly interested in
> information related to variable implementation, how to distinguish
> bound and unbound variables and how the binding actually is performed.

maybe you should start with memory allocation and garbage collection (no
pun intended intentionally indeed).  important design decisions are based
on this.

-- 
clemens                                              [email-masked]